eXec.plMAGAZYN UŻYTKOWNIKÓW KOMPUTERÓW AMIGA
MAGAZYN UŻYTKOWNIKÓW KOMPUTERÓW AMIGA

środa, 17. lipca, 2019, 04:24

Amiga forum / AmigaOS 4.x / Amiga OS4.1 dla klasyka

Czytasz wątek: Amiga OS4.1 dla klasyka

Andrzej Drozd
Nieaktywny użytkownik starego forum

Amiga OS4.1 dla klasyka wysłany: 2010-12-13 12:50

Czy AOS4.1 dla klasyka będzie obsługiwał 3D na kartach BVision/CyberVisionPPC?

Odpowiedz

Gordon Shumway
Nieaktywny użytkownik starego forum

Amiga OS4.1 dla klasyka wysłany: 2010-12-13 15:09

Nie jestem betatesterem, ale chyba nie. Natomiast moim zdaniem jest szansa na 3d w Radeonach wpiętych w nowego Medka.

Odpowiedz

Emu
Nieaktywny użytkownik starego forum

Amiga OS4.1 dla klasyka wysłany: 2010-12-13 15:45

@Andrzej Drozd
Czy AOS4.1 dla klasyka będzie obsługiwał 3D na kartach BVision/CyberVisionPPC?




Wg moich informacji będzie BVisionPPC, wiec CVPPC chyba tez. W każdym razie ta pierwsza raczej będzie razem z nowym Warp3D.

Odpowiedz

Andrzej Drozd
Nieaktywny użytkownik starego forum

Amiga OS4.1 dla klasyka wysłany: 2010-12-13 23:38

@Emu
@Andrzej Drozd
Czy AOS4.1 dla klasyka będzie obsługiwał 3D na kartach BVision/CyberVisionPPC?




Wg moich informacji będzie BVisionPPC, wiec CVPPC chyba tez. W każdym razie ta pierwsza raczej będzie razem z nowym Warp3D.






BVision jest tą samą kartą co CVisionPPC, z tym że jedna jest dla A1200, natomiast druga dla A3000/4000. Obie mają Permedia2 i na AOS3 używają tych samych sterowników.
Ogólnie chodzi mi o to, co nowego wnosi AOS4.1 dla klasyków. Czy będzie można odpalić np. Warzone 2000? Gra ta korzysta ze środowiska 3D. Jakiego? Czy są szanse że ta i inne gry odpalą się pod klasykiem?
W czym ogólnie będzie lepszy AOS4.1 od AOS4.0 dla klasyka? Jaki soft będzie można odpalić, którego nie można teraz na AOS4.0?

Odpowiedz

Emu
Nieaktywny użytkownik starego forum

Amiga OS4.1 dla klasyka wysłany: 2010-12-13 23:50

Zadałeś pytanie odnośnie obsługi 3D na klasykach na konkretnych kartach, stąd odpowiedziałem Ci to, co dowiedziałem się u źródła.

Natomiast trudno mi powiedzieć co nowego wniesie wersja 4.1 - zapewne przeskok będzie taki sam jak z wersji 4.0 do 4.1 w przypadku innych maszyn, np. AOne. Tzn. dużo nowych funkcji systemowych, notyfikacje, uaktualnione wersje programów itp.

Czy będą chodzić gry typu Warzone? Obstawiałbym, że tak, o ile sprzęt da radę to policzyć i złożyć do kupy...
Myślę, że czytałeś opis AOS 4.1 i update na portalu, więc porównać możesz chociażby pod względem różnic w samym systemie ze starszą wersją.

Może wypowie się ktoś, kto oprócz wersji 4.1 używa też 4.0 na klasyku i coś ciekawego podrzuci na forum?

Pzdr


Odpowiedz

mufa
Nieaktywny użytkownik starego forum

Amiga OS4.1 dla klasyka wysłany: 2010-12-14 11:24

@Emu
Zadałeś pytanie odnośnie obsługi 3D na klasykach na konkretnych kartach, stąd odpowiedziałem Ci to, co dowiedziałem się u źródła.

Natomiast trudno mi powiedzieć co nowego wniesie wersja 4.1 - zapewne przeskok będzie taki sam jak z wersji 4.0 do 4.1 w przypadku innych maszyn, np. AOne. Tzn. dużo nowych funkcji systemowych, notyfikacje, uaktualnione wersje programów itp.





W przypadku klasyka przeskok będzie z całą pewnością większy, bo system jest już 2 lata do przodu. Przypominam sobie że premiera AOS 4.0 dla klasyka wniosła między innymi bardziej rozbudowane preferencje dla fontów i poprawione AmigaInput w porównaniu do tego co ja otrzymałem w wersji final dla A1. Zatem AOS 4.0 dla klasyka w momencie premiery był w kilku elementach bardziej do przodu od aktualnego wówczas systemu dla A1. Tak więc recenzję AOS 4.1 dla A1 na naszym serwisie, klasykowcy mogą a nawet powinni przeczytać, przy czym powinni też wziąć poprawkę że opisywany tam system to tylko jakiś procent tego co dostaną wkrótce.

Odpowiedz

hextreme
Nieaktywny użytkownik starego forum

Re:Amiga OS4.1 dla klasyka wysłany: 2010-12-14 16:57

Obecnie AmigaOS4.0 nie ma sterowników do Permedii 2 dla Warp3D. Nie wiem, czy AmigaOS4.1 coś w tym temacie zmieni, choć mam nadzieję, że tak

Odpowiedz

Andrzej Drozd
Nieaktywny użytkownik starego forum

Re:Amiga OS4.1 dla klasyka wysłany: 2010-12-15 10:24

@hextreme
Obecnie AmigaOS4.0 nie ma sterowników do Permedii 2 dla Warp3D. Nie wiem, czy AmigaOS4.1 coś w tym temacie zmieni, choć mam nadzieję, że tak





Poważnie? Nikt tu przecież nie mówi o OpenGL, ale taka "nędza" z przed 10 lat jak Warp3D powinna już dawno być. Bo czy normalny jest fakt, że aby odpalać Quake to trzeba przełączać się na AOS3?

Proszę o listę ważniejszego softu który odapli się na OS4.1 Classic, a który nie odpala się teraz na AOS4.0 Classic.

Odpowiedz

konrad
Nieaktywny użytkownik starego forum

Re:Amiga OS4.1 dla klasyka wysłany: 2010-12-15 13:10

@Andrzej Drozd
Poważnie? Nikt tu przecież nie mówi o OpenGL, ale taka "nędza" z przed 10 lat jak Warp3D powinna już dawno być. Bo czy normalny jest fakt, że aby odpalać Quake to trzeba przełączać się na AOS3?




Ponieważ Warp3D to nędza dosłownie a nie w cudzysłowie to nie jest i nie będzie już rozwijana.



@
Proszę o listę ważniejszego softu który odapli się na OS4.1 Classic, a który nie odpala się teraz na AOS4.0 Classic.



Wejdź na stronę:
http://os4depot.net/index.php?function=recent

W kolumnie OS zobaczysz czy program zadziała na wersji 4.0 czy potrzebuje wersji 4.1.

Odpowiedz

hextreme
Nieaktywny użytkownik starego forum

Re:Amiga OS4.1 dla klasyka wysłany: 2010-12-15 21:37

@konrad
Ponieważ Warp3D to nędza dosłownie a nie w cudzysłowie to nie jest i nie będzie już rozwijana.



Oj, nie odsuwałbym się tak szybko od Warp3D, zważywszy że w ostatnim czasie pojawiło się demko 3D używające sterowników Warp3D, które po prostu śmiga nawet na słabszym sprzęcie w dużej rozdzielczości. Należy też pamiętać, że mówimy tu o AmigaOS4.1 dla klasyka, który ma dość ograniczone możliwości.

@konrad



@
Proszę o listę ważniejszego softu który odapli się na OS4.1 Classic, a który nie odpala się teraz na AOS4.0 Classic.


Wejdź na stronę:
http://os4depot.net/index.php?function=recent

W kolumnie OS zobaczysz czy program zadziała na wersji 4.0 czy potrzebuje wersji 4.1.



Programy które teraz wymagają AmigaOS4.1 nie znaczy że pójdą na klasyku pod tym systemem. Betatesterzy będą pierwszymi osobami, które się o tym przekonają.

Odpowiedz

radov
Nieaktywny użytkownik starego forum

Re:Amiga OS4.1 dla klasyka wysłany: 2010-12-15 22:11

@konrad
Ponieważ Warp3D to nędza dosłownie a nie w cudzysłowie to nie jest i nie będzie już rozwijana.



Drugiej części tego zdania nie byłbym taki pewien. Andrea przy okazji swoich portów gier zdradza, że wkrótce pojawi się jakaś nowa, załatana wersja Warp3D, która rozwiąże część obecnych błędów. Pewnie głównie związanych z jakością obrazu i obsługą pamięci tekstur - ale jednak.

Tak więc Andrzeju - lekko poprawione Warp 3D też może być argumentem przy AOS 4.1 Classic. Ale kiedy się pojawi? Pewnie nikt nie wie....

Odpowiedz

konrad
Nieaktywny użytkownik starego forum

Re:Amiga OS4.1 dla klasyka wysłany: 2010-12-15 22:23

@hextreme
Oj, nie odsuwałbym się tak szybko od Warp3D, zważywszy że w ostatnim czasie pojawiło się demko 3D używające sterowników Warp3D, które po prostu śmiga nawet na słabszym sprzęcie w dużej rozdzielczości. Należy też pamiętać, że mówimy tu o AmigaOS4.1 dla klasyka, który ma dość ograniczone możliwości.




Nikomu nie bronię używać jeśli ma ochotę. Napisałem w oparciu o deklaracje autorów Warp3D, którzy tak się ciekawie złożyło są również najważniejszymi deweloperami systemu Amigi, że Warp3D nie ma na Amidze żadnej przyszłości i deweloperzy systemu odradzają pisanie programów z wykorzystaniem Warp3D. Warto czasami słuchać co mówią systemowi deweloperzy, żeby potem nie było rozczarowania, że demko nie chodzi pod nową wersją systemu i trzeba je przerabiać.



@
Programy które teraz wymagają AmigaOS4.1 nie znaczy że pójdą na klasyku pod tym systemem. Betatesterzy będą pierwszymi osobami, które się o tym przekonają.



Jak będzie wystarczająco pamięci to pójdą. Nawet Firefoxa będzie można uruchomić na A1200. Posługując się wyświechtanym sloganem Hyperion robi z A1200 rzeczy o których się twórcom tego komputera nie śniło.

Odpowiedz

konrad
Nieaktywny użytkownik starego forum

Re:Amiga OS4.1 dla klasyka wysłany: 2010-12-15 22:27

@radov
Drugiej części tego zdania nie byłbym taki pewien. Andrea przy okazji swoich portów gier zdradza, że wkrótce pojawi się jakaś nowa, załatana wersja Warp3D, która rozwiąże część obecnych błędów. Pewnie głównie związanych z jakością obrazu i obsługą pamięci tekstur - ale jednak.




Andrea wprost od Friedenów usłyszał, że Warp3D nie będzie oficjalnie rozwijane. Oczywiście jak coś sobie wydłubie na swoje potrzeby to jego, ale Warp3D oficjalnie kończy żywot na Amidze.

Odpowiedz

Emu
Nieaktywny użytkownik starego forum

Re:Amiga OS4.1 dla klasyka wysłany: 2010-12-16 01:43

@konrad
@radov
Drugiej części tego zdania nie byłbym taki pewien. Andrea przy okazji swoich portów gier zdradza, że wkrótce pojawi się jakaś nowa, załatana wersja Warp3D, która rozwiąże część obecnych błędów. Pewnie głównie związanych z jakością obrazu i obsługą pamięci tekstur - ale jednak.




Andrea wprost od Friedenów usłyszał, że Warp3D nie będzie oficjalnie rozwijane. Oczywiście jak coś sobie wydłubie na swoje potrzeby to jego, ale Warp3D oficjalnie kończy żywot na Amidze.




Ciekawe, ciekawe...
Można wiedzieć skąd masz to info?

Bo ja mam od Thomasa że stare karty BVision są dla nich interesujące i pracują nad update Warp3D dla tej karty?


Odpowiedz

konrad
Nieaktywny użytkownik starego forum

Re:Amiga OS4.1 dla klasyka wysłany: 2010-12-16 07:04

@Emu
Ciekawe, ciekawe...
Można wiedzieć skąd masz to info?




Friedenowie na sieci pisali wielokrotnie. Nie używać Warp3D. Technologia nie będzie rozwijana.

Odpowiedz

1 2 następna »

AmigaOS.pl